﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33706.43
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "round-error", "round-error.csproj", "{3878E2BA-976E-4C60-A669-1CE4EAF9FE12}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3878E2BA-976E-4C60-A669-1CE4EAF9FE12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3878E2BA-976E-4C60-A669-1CE4EAF9FE12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3878E2BA-976E-4C60-A669-1CE4EAF9FE12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3878E2BA-976E-4C60-A669-1CE4EAF9FE12}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {14B20BEC-5179-4F68-925C-A0064B56EC9D}
	EndGlobalSection
EndGlobal
